Bug 178428 - BuildRequires: sed, m4, emacs
Summary: BuildRequires: sed, m4, emacs
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: autoconf   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-20 15:06 UTC by Jindrich Novy
Modified: 2013-07-02 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 09:58:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jindrich Novy 2006-01-20 15:06:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Autoconf shouldn't depend on Emacs.

Version-Release number of selected component (if applicable):
2.59-5.1

How reproducible:
Always

Steps to Reproduce:
1. Try to install autoconf and don't want to have Emacs.
2.
3.
  

Actual Results:  Hairy autoconf dependencies.

Expected Results:  To have autoconf without Emacs.

Additional info:

Comment 1 Karsten Hopp 2006-02-06 09:58:17 UTC
Autoconf has a Buildrequires emacs which is needed to build files in
/usr/share/emacs/site-lisp. There's no normal Require: emacs.

Again: You don't have to install emacs in order to install autoconf


Note You need to log in before you can comment on or make changes to this bug.